<?php
// Debug Box to load Log File
namespace SPAATG\ShortPixelLogger;
if ( ! defined( 'ABSPATH' ) ) {
  exit;
}

wp_enqueue_script( 'jquery-ui-draggable' );
wp_register_style( 'spaatg-debug-box', plugins_url( '/build/shortpixel/log/src/css/debug-box.css', SPAATG_PLUGIN_FILE ), array(), SPAATG_IMAGE_OPTIMISER_VERSION );
wp_register_script( 'spaatg-debug-box', plugins_url( '/build/shortpixel/log/src/js/debug-box.js', SPAATG_PLUGIN_FILE ), array( 'jquery', 'jquery-ui-draggable' ), SPAATG_IMAGE_OPTIMISER_VERSION, true );
wp_enqueue_style( 'spaatg-debug-box' );
wp_enqueue_script( 'spaatg-debug-box' );

?>

<div class='sp_debug_box'>
     <div class='header'><?php echo esc_html($view->namespace) ?> Debug Box </div>
	     <a target="_blank" href='<?php echo esc_url( $view->logLink ); ?>'>Logfile</a>
     <div class='content_box'>

     </div>
</div>
